Update a theme registrationput https://{tenanturl}/v1.0/branding/themes/{themeId}Used to update the theme name, the theme description, and the template files for a theme registered.Path ParamsthemeIdstringrequiredGenerated themeId for the requested theme. The themeID can be obtained from the GET call. See the "List all the themes" API.Body ParamsconfigurationstringrequiredTheme Registration configuration payload. String-encoded JSON Object.Example:{"name": "string","description": "string (optional)"}filesfileCustomized Theme .zip FileResponses 204The request was successful. 207Multi-status successful response. 400The request was malformed or might not be handled 401The client was not authenticated 403The client was not authorized to perform the request 404The resource could not be located 405The HTTP method that is specified in the request is not supported by the resource 406The resource cannot produce the representation that is specified in the Accept header of the request 409A conflict occurred updating this template. 415The resource cannot consume the representation that is specified in the Content-Type header of the request 500An error occurred processing the requestUpdated over 2 years ago